{
  "name": "p233",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "render:html":"nodemon --ext \"pug\" ./render.js",
    "render:scss":"sass --watch style.scss ./public/style.css"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "pug": "^3.0.2"
  }
}
